# Reset Sequences on selected period ranges

This module was written to reset the sequences on the specified times, because by default they are reset yearly.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Access sequences and configurate the model to use.
- When sequence is computed, date_range will follow the specified rules

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>
- Jaume Planas <jaume.planas@minorisa.net>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>
- Sunanda Chhatbar <sunanda.chhatbar@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.